/*
    Theme Name: Pontechrd
    Theme URI: http://pearl.stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 3.4.3
    Author: Dazzlework Ltd
    Author URI: https://stylemixthemes.com/
    Template: pearl
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: pearl
*/

/* @import url("../pearl/style.css");
@import url("../../uploads/stm_uploads/skin-custom.css");
*/
                    
.wpb_wrapper .stm_infobox_style_4::before {background-color:transparent; /*background-color: #0000004d;*/}

.wpb_wrapper .stm_infobox__content_wrapper .stm_infobox__content.wtc.mbc{background-color: transparent !important;}
.stm_slider, .stm_slider .stm_slide {height: 700px !important}
.stm_slider_style_10.stm_slider .stm_slide__title span {letter-spacing: 0 !important;}

.stm-header .pearl_is_sticky.pearl_sticked > .fullwidth-header-part > .stm-header__row.stm-header__row_center >
.stm-header__row > .stm-header__cell > .stm-header__element > .stm-logo > a > .logo:nth-child(1),
.stm-header__row > .stm-header__cell > .stm-header__element > .stm-logo > a > .logo{display: block !important;}
.stm-header__row_color.pearl_is_sticky.pearl_going_sticky{top:-1px !important;}
.stm-header .pearl_is_sticky.pearl_sticked > .fullwidth-header-part > .stm-header__row.stm-header__row_center >
.stm-header__cell.stm-header__cell_right > .stm-header__element {margin-right:25px;}
.stm-header .pearl_is_sticky.pearl_sticked > .fullwidth-header-part > .stm-header__row.stm-header__row_center >
.stm-header__cell.stm-header__cell_left > .stm-header__element > .stm-logo{margin-left:25px;}
.stm-header__row{margin-left:25px; margin-right:25px;}
form div.wpcf7-response-output{padding: 0 20px;line-height: 32px;background-color: #d92020 !important;border-color: #d92020 !important;color: #ffffffed !important;}
form .stm_select{border:none;}
.wpcf7-form .stm_select .stm-select__val,
.stm_select__dropdown li span {font-size: 13px !important;color: #999;}
.screen-reader-response{display:none;}
/* Contact page */
.wpcf7-form .stm_select .stm-select__val{color: #99999985;  border: 1px solid #e6e6e6;}
/* Contact page End */
/* Footer */
/*.stm-footer{background-color: #dcddde;font-family:Raleway;} 
.stm-footer .footer-widgets .stm_custom_menu_style_1 .menu li a{font-weight:600;}
.stm-footer .footer-widgets .stm_custom_menu_style_1 .menu li a:hover{color:#97bf3d !important;}
*/
.stm-footer{margin-top:-2px;}
.stm-footer .certs{margin-top: 20px;}
.stm-footer #menu-extra-links li::before{content:'';}
.stm-footer h4{color:#323e48;}
.stm-footer h4::after{content:' ';border-bottom: 1px solid #97BF3D;margin: 5px 0 0 0px;width: 50px;display: block;}
.stm-footer .stm_custom_menu_style_1 .menu li {padding-left: 2px !important;}
.stm-footer .stm_custom_menu_style_1 .menu li a:hover,
.stm-footer .contacts.row.left a:hover, .stm-footer .contacts.row.left a:focus{color:#97BF3D;text-decoration:none;}
.stm-footer i::before{color:#97BF3D;font-weight: bold;margin-right: 10px;}
.stm-footer .contacts.row.left{display: inline-flex;margin-bottom:20px;}
.stm-footer .contacts.row.left .address,
.stm-footer .contacts.row.left .mail{margin-top:-5px;}
	
@media (min-width: 1025px) {
	.stm-footer .footer-widgets aside.widget{width:33% !important;}
}
@media (max-width: 1024px) {
	.stm-footer .footer-widgets aside#stm_custom_menu-3{width:100%;}
}

/* Footer End */